DROP TABLE IF EXISTS articles;
CREATE TABLE articles
(
    id                VARCHAR(32)   NOT NULL,
    title             VARCHAR(255)  NOT NULL,
    content           VARCHAR(2000) NOT NULL,
    modification_time TIMESTAMP     NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    created_time      TIMESTAMP     NOT NULL DEFAULT CURRENT_TIMESTAMP,
    PRIMARY KEY (id)
);
